<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_lss_cal_AbsoluteFlux</TPLID>
    <TPLName>Instrumental throughput and absolute flux calibration</TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
      <COMMENT> </COMMENT>
      <PARTNER>CALIBRATION</PARTNER>
      <OBSERVER> </OBSERVER>
      <PI_COI> </PI_COI>
      <PROPID>CALIBRATION</PROPID>
    </InfoSetup>
    
    <DetectorSetup>
      <DIT>1</DIT>
      <NDIT>1</NDIT>
    </DetectorSetup>

    <InstrumentSetup>
      <ND_FILT_W>HOLE</ND_FILT_W>      
    </InstrumentSetup>
    
    <TipTiltCtrlSetup>
      <VECTOR_3>0</VECTOR_3>
      <VECTOR_4>0</VECTOR_4>
    </TipTiltCtrlSetup>

  </Template>
</ObservationBlock>
